Parallels Plesk Panel信息泄露漏洞


基本信息

时间: 2011-12-19

风险等级: 中

CNVD: CNVD-2011-5612

原地址: https://www.cnvd.org.cn/flaw/show/CNVD-2011-5612


描述
ParallelsPleskPanel10.4.4_build20111103.18版本中的ControlPanel中存在漏洞,其产生包含外置链接的web页面,该链接响应带有enterprise/mobile-monitor/和某些其他文件中的查询字符串的GET请求。远程攻击者可通过读取(1)web服务器访问日志或者(2)web服务器引用日志获取敏感信息,该漏洞与"cross-domainRefererleakage"问题有关。
产品
ParallelsParallelsPleskPanel10.0
解决方案
目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:https://www.parallels.com/
CVE
CVE-2011-4852
补丁
Parallels Plesk Panel信息泄露漏洞的补丁
来源
http://xforce.iss.net/xforce/xfdb/72095